---
notes: |
  נשלח לעובד כאשר עבר זמנה של משימה במערכת.
  תאריך משימה נקבעה לפי הגדרת יום לביצוע.
subject: |
  התראת טיפול באיחור
body: |
  <h3><strong>היי %{recipient.name}</strong>,</h3>
  קריאת השירות, <a href="%{task.staff_link}">#%{task.number}</a> נמצאת באיחור.
  <br>
  <br>
  כולנו צריכים לעבוד קשה כדי להבטיח שכל המשימות מטופלות במועד.
  <br>
  <br>
  על החתום,<br>
  %{task.dept.manager.name}
  <hr>
  <div>כדי לצפות או להגיב למשימה, בבקשה <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >התחבר</span></a> למערכת שירות הלקוחות. אתה מקבל את התראה זו כיוון שהמשימה הוקצאה ישירות אליך, או לצוות, או למחלקה בה אתה חבר.</div>
  <em style="font-size: small">צוות התמיכה <span style="font-size: smaller"
  >(הסבלני עד רמה מסויימת)</span> החברותי שלך
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
